Debian Bug report logs - #577660
RFP: libparse-dia-sql -- Parse::Dia::SQL - Convert Dia class diagrams into SQL.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Faafeng <andreas@faafeng.com>

Date: Tue, 13 Apr 2010 13:09:04 UTC

Severity: wishlist

Fixed in version libparse-dia-sql-perl/0.16-1

Done: Andreas Faafeng <aff@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#577660; Package wnpp. (Tue, 13 Apr 2010 13:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Faafeng <andreas@faafeng.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 13 Apr 2010 13:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Faafeng <andreas@faafeng.com>
To: submit@bugs.debian.org
Subject: RFP: libparse-dia-sql -- Parse::Dia::SQL - Convert Dia class diagrams into SQL.
Date: Tue, 13 Apr 2010 14:49:02 +0200
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

* Package name    : libparse-dia-sql
  Version         : 0.14
  Upstream Author : Andreas F. <aff@cpan.org>
* URL             : http://search.cpan.org/dist/Parse-Dia-SQL
* License         : GPL
  Programming Lang: Perl
  Description     : Parse::Dia::SQL - Convert Dia class diagrams into SQL.

Dia is a diagram creation program for Linux, Unix and Windows released
under the GNU General Public License.

Parse::Dia::SQL converts Dia class diagrams into SQL.

Parse::Dia::SQL is the parser that interprets the .dia file(s) into an
internal datastructure.

Parse::Dia::SQL::Output (or one of its sub classes) can take the
datastructure and generate the SQL statements it represents.

Parse::Dia::SQL derives from tedia2sql (currently not maintained).

-- 
Andreas F.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#577660; Package wnpp. (Tue, 04 May 2010 18:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 04 May 2010 18:06:06 GMT) Full text and rfc822 format available.

Message #10 received at 577660@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: aff@cpan.org
Cc: 577660@bugs.debian.org
Subject: Debian package for Parse::Dia::SQL
Date: Tue, 4 May 2010 19:56:25 +0200
[Message part 1 (text/plain, inline)]
Hi Andreas 

I've just discovered your RFP bug for a Debian package of
Parse::Dia::SQL and the discussion you had on the debian-perl
mailinglist. 

I'm a Debian Developer and willing to help you with the package and to
sponsor your package once it's ready. 

In return I would love if you could fix the bug I reported yesterday.
;-)

Are you still interested in packaging the module yourself? If yes I
think you need at least an unstable chroot (pbuilder or cowbuilder helps
with this). All new Debian packages have to be developed for unstable
and are uploaded there first.

I don't know if you are already a bit familiar with Debian packages. The
basics are covered by the "New Maintainers Guide"[1]. More specific
information for Perl modules can be found on the Wiki pages of the
Debian Perl Group[2].

Gaudenz

[1] http://www.debian.org/doc/maint-guide/
[2] http://wiki.debian.org/Teams/DebianPerlGroup/Welcome
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#577660; Package wnpp. (Wed, 05 May 2010 06:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to andreas@faafeng.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 05 May 2010 06:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 577660@bugs.debian.org (full text, mbox):

From: andreas@faafeng.com
To: gaudenz@debian.org
Cc: aff@cpan.org, 577660@bugs.debian.org
Subject: Re: Debian package for Parse::Dia::SQL
Date: Wed, 5 May 2010 05:47:21 +0000 (GMT)
> On May 4, 2010, Gaudenz Steinlin <gaudenz@debian.org> wrote: 
> 
> I'm a Debian Developer and willing to help you with the package and
> to sponsor your package once it's ready.

That's great, thanks.

> In return I would love if you could fix the bug I reported
> yesterday.  ;-)

I will do my best.

> Are you still interested in packaging the module yourself? If yes I
> think you need at least an unstable chroot (pbuilder or cowbuilder helps
> with this). All new Debian packages have to be developed for unstable
> and are uploaded there first.

Well, I do not yet have a complete picture of the package process so I
could sure use some help. For me it is irrelevant who does the actual
packaging as long as the jobs gets done. Please advise.

Best regards,
Andreas
-- 




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jun 2010 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Andreas Faafeng <aff@cpan.org>:
You have taken responsibility. (Thu, 17 Jun 2010 19:33:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Faafeng <andreas@faafeng.com>:
Bug acknowledged by developer. (Thu, 17 Jun 2010 19:33:04 GMT) Full text and rfc822 format available.

Message #22 received at 577660-close@bugs.debian.org (full text, mbox):

From: Andreas Faafeng <aff@cpan.org>
To: 577660-close@bugs.debian.org
Subject: Bug#577660: fixed in libparse-dia-sql-perl 0.16-1
Date: Thu, 17 Jun 2010 19:32:07 +0000
Source: libparse-dia-sql-perl
Source-Version: 0.16-1

We believe that the bug you reported is fixed in the latest version of
libparse-dia-sql-perl, which is due to be installed in the Debian FTP archive:

libparse-dia-sql-perl_0.16-1.debian.tar.gz
  to main/libp/libparse-dia-sql-perl/libparse-dia-sql-perl_0.16-1.debian.tar.gz
libparse-dia-sql-perl_0.16-1.dsc
  to main/libp/libparse-dia-sql-perl/libparse-dia-sql-perl_0.16-1.dsc
libparse-dia-sql-perl_0.16-1_all.deb
  to main/libp/libparse-dia-sql-perl/libparse-dia-sql-perl_0.16-1_all.deb
libparse-dia-sql-perl_0.16.orig.tar.gz
  to main/libp/libparse-dia-sql-perl/libparse-dia-sql-perl_0.16.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 577660@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Faafeng <aff@cpan.org> (supplier of updated libparse-dia-sql-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 15 Jun 2010 07:19:06 +0200
Source: libparse-dia-sql-perl
Binary: libparse-dia-sql-perl
Architecture: source all
Version: 0.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Andreas Faafeng <aff@cpan.org>
Description: 
 libparse-dia-sql-perl - Dia class diagram parser and SQL generator
Closes: 577660
Changes: 
 libparse-dia-sql-perl (0.16-1) unstable; urgency=low
 .
   * Initial Release, closes: #577660.
Checksums-Sha1: 
 672772c6192d00e3fefad9b4b2f9c7b987a5bdfd 2173 libparse-dia-sql-perl_0.16-1.dsc
 64b22d6d9735b96c72ea1513fee237bbff5ae5a1 108916 libparse-dia-sql-perl_0.16.orig.tar.gz
 4f5d3ac05d1eb5eaf64cb99b8b6092f840cbf72e 1572 libparse-dia-sql-perl_0.16-1.debian.tar.gz
 2d8709a0227a477e69415de87d1ff1ce25ad586c 79916 libparse-dia-sql-perl_0.16-1_all.deb
Checksums-Sha256: 
 6b8cf81ee8bc2162db926858132a14a91f4536d759d4261a77c21d349e9cf26b 2173 libparse-dia-sql-perl_0.16-1.dsc
 376a05145cf1f56ed5ccf14dce1f03438513ee6ef9f8c93fff9ea733a83bcbad 108916 libparse-dia-sql-perl_0.16.orig.tar.gz
 cb7aa786804221f132db17fd9b979d3ed73c6281e83f7cf39b9a649ef30bc9bf 1572 libparse-dia-sql-perl_0.16-1.debian.tar.gz
 d6fdba0bd3cb1f91ba4adc5a668f8a0b5f9df261a85b7cfe3f1d90eeab36f11f 79916 libparse-dia-sql-perl_0.16-1_all.deb
Files: 
 5e5c0c6421626a71be0257ca13405e06 2173 perl optional libparse-dia-sql-perl_0.16-1.dsc
 d5500c9a8ec1d8fe5182236c6d41d22a 108916 perl optional libparse-dia-sql-perl_0.16.orig.tar.gz
 9eb25a65669b709a0e23d6ca3e501bc2 1572 perl optional libparse-dia-sql-perl_0.16-1.debian.tar.gz
 aafa07441a280e5324bb5c6604c17938 79916 perl optional libparse-dia-sql-perl_0.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMF4zOAAoJELs6aAGGSaoG73YQAINNJ9CBmmkHeV7Mt8CaHRwS
zvZrytShA7joWRBNzTv8mfDIpGK3wPfsLJRno7PuDHE5cCmS6QUimZeBI1FI3UWR
p7qaxBovavwF01JXAcfl+d/29amtQMIWJBTOJVx0hUEvKxyaj3STG9TErCaoNx6q
5OqWNJB/I2YgHOfq0M9skJD67YFBIaCz3dlxflJlvq1JjrtoWY6jddGYm/Wy+p31
cJx8wT49P/XTBTshtuOdCZJs01gPArmmHWShHB0Mo7wW1SI+Mxqikg9jxBwOD4lm
sndMHmYpwoxAjyvlDySjgydIQhRIjUFwxRsJJLuXoWDZFVjbqj2xQYcCMJIRUCE8
4EQI4Ozqm2yIa+fqR2lncX8WXY6rw1Xk8N/TKE3QIpg+aj4wYpPWfOtbuHSI7LQQ
LCli4QSK/orAk1Dmet6jkq/F5c+vDFTus1SYM9jwIGr1m2vZ0VwvFsN2Usd3slX3
aX7swt/8f/ehYceGEUhR0JSPLEJjmaMRqZasyrqZsonOIUDUdUyT8t0mNij1QNKg
JELv3c4MXxLH3VMjWZZg5R8SI27r+vyP9XZGmAPVryuCOGmH0Iw4IQQYecFAstIa
kQECYp3vopVxT5JwktbjXuxM1JSOsJejAO1ysQHQcPQzG1Wq3ZZRTZNtCUF676U2
cxRbYpOLTkomgMNlob4m
=W3Bu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Jul 2010 07:34:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:07:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.